
#section-header{
    z-index: 20;
    position: relative;
}


.languages {
    position: relative;
    display: inline-block;
    padding-right: 20px;
    color:blue;
    margin-left: 60px;

}
.languages:after {
    content: "";
    position: absolute;
    top: 11px;
    right: 25px;
    /*right: 5px;*/
    margin-left: -5px;
    border-top: 4px solid black;
    border-top-color: #ccc;
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    z-index: 1;
}
.languages .hover {
    background: #e5e5e5;
    position: absolute;
    top: 0;
    right: 100%;
    display: none;
    margin-right: 5px;
    padding: 0 5px;
    line-height: 23px;
}
.languages .current {
    display: inline-block;
    padding: 0 20px 0 6px;
    line-height: 22px;
    font-size: 14px;
    font-weight: bold;
    border: 1px solid #ccc;
}
.languages ul {
    background: #e5e5e5;
    display: none;
    left: -10px;
    position: absolute;
    margin: 0;
    padding: 3px 0;
    list-style: none;
    font-size: 13px;
    top: 100%;
}
.languages ul a {
    text-decoration: none;
    padding: 0px 10px 0 10px;
    display: inline-block;
    color: #333;
}
.languages ul a.sel {
    color: #ccc;
}
.languages ul a.sel:hover {
    color: #ccc;
}
.languages ul a:hover {
    color: #000;
}
.languages:hover .hover {
    display: inline-block;
}
.languages:hover:after {
    border-top-color: #000;
}




/*.menu-li-item .menu-li-item-sub-1{*/
/*    display: none;*/
/*}*/

/*.menu-li-item:hover .menu-li-item-sub-1{*/
/*    display: block;*/
/*}*/

/*Header Menu Items*/

.moto-widget-menu .moto-widget-menu-list .moto-widget-menu-item{
    transition: 0.6s ease-out;
}


.moto-widget-menu .moto-widget-menu-list .moto-widget-menu-item:hover{
  border-top:4px solid #a2daa3;
  border-bottom: 4px solid #a2daa3;
    margin-top:2px;
    margin-bottom:2px;
    transform: translateY(-1px);
    transition: 0.5s ease-in;
}

.lang-switch{
    width:100px;

}


.lang-div .en{
    color: #fff;
    margin-right: 10px;
    font-size: 16px;
    font-weight: bold;
}
.lang-div .ar{
    color: #00a1ff;
    margin-left: 15px;
    font-size: 16px;
    font-weight: bold;
}
.lang-div .lang-switch{
    position: relative;
    width:50px;
}

.lang-div .lang-switch::before{
    content: '';
    position: absolute;
    width:60px;
    height: 20px;
    background: #333;
    border-radius: 25px;
}

.lang-div .lang-switch:checked::before{
    background: #00a1ff;
}

.lang-div .lang-switch::after{
    content: '';
    position: absolute;
    left:0;
    width:20px;
    height: 20px;
    background: #fff;
    border-radius: 25px;
    transition: 0.25s;
    border: 2px solid #fff;
    box-sizing: border-box;
}

.lang-div .lang-switch:checked::after{
    left: 45px;
    border: 2px solid #00a1ff;
}


/*LOGO TEXT*/
.logo-part2{
    /*height: 50px;*/
    /*width: 130px;*/
    /*border: 2px solid #1b74bb;*/
    /*border-radius: 20px;*/

    height: 38px;
    width: 140px;
    border: 2px solid #1b74bb;
    border-radius: 20px;
    padding: 5px 0;
    padding-left: 5px;
    margin-left: 15px;
}
.logo-parent{
    z-index: 1;
    display: grid;
    justify-content: center;
}
.logo-part2 p{
    color: #f4811e;
    font-size: 1.4rem;
    letter-spacing: 0px;
    line-height: 1em;
    font-weight: bold;
    font-family: monospace;
    margin: auto;

}
.logo-part2 .comp:before{
    content: 'ABUHASHIMA MAHDY';

    -moz-white-space: nowrap;
    -ms-white-space: nowrap;
    white-space: nowrap;
    color:#1b74bb;
    position: absolute;
    width: 0;
    overflow: hidden;
    transition: 0.9s;
    animation: animate-bkg 10s infinite;

}
.logo-part2 .tax:before{

    content: 'ACCOUNTING & TAX SERVICES';
    color:#f4811e;
    white-space: nowrap;
    position: absolute;
    width: 0;
    overflow: hidden;
    transition: 0.9s;
    animation: animate-bkg 10s infinite;
}
@keyframes animate-bkg {
    0%{
        width: 0;
    }
    25%{
        width: 50%;
    }
    50%{
        width: 100%;
    }
    75%{
        width: 50%;
    }
    100%{
        width: 0%;
    }
}


.logo-part2 .tax{
    color: #1b74bb;
    font-size: 0.9rem;
    font-weight: bold;
    /*background-image: url("../images/logo-bkg.png");*/
    /*-webkit-background-clip: text;*/
    /*animation: animate 15s infinite;*/
}
.adhered-quality{
    /*text-align: left;*/
    /*position: absolute;*/
    /*left: 10%;*/
    /*top: 10%;*/

    text-align: left;
    position: absolute;
    left: -1%;
    top: 100%;
    text-transform: lowercase;
    /*letter-spacing: 1px;*/
    font-weight: bold;
    font-size: 1.3rem;
    font-style: italic;

    color: #757bff;
}

.adhered-quality span{
    opacity: 0;
    transform: translate(-300px,0) scale(0);
    animation: adhered_animate 15s infinite;
    display: inline-block;
}
.adhered-quality span:nth-of-type(2){
    animation-delay: 0.15s;
}
.adhered-quality span:nth-of-type(3){
    animation-delay: 0.25s;
}
.adhered-quality span:nth-of-type(4){
    animation-delay: 0.35s;
}
.adhered-quality span:nth-of-type(5){
    animation-delay: 0.45s;
}
.adhered-quality span:nth-of-type(6){
    animation-delay: 0.55s;
}
.adhered-quality span:nth-of-type(7){
    animation-delay: 0.65s;
}
.adhered-quality span:nth-of-type(8){
    animation-delay: .75s;
}
.adhered-quality span:nth-of-type(9){
    animation-delay: .85s;
}
.adhered-quality span:nth-of-type(10){
    animation-delay: .95s;
}
.adhered-quality span:nth-of-type(11){
    animation-delay: 1.05s;
}
.adhered-quality span:nth-of-type(12){
    animation-delay: 1.15s;
}
.adhered-quality span:nth-of-type(13){
    animation-delay: 1.25s;
}
.adhered-quality span:nth-of-type(14){
     animation-delay: 1.35s;
 }
.adhered-quality span:nth-of-type(15){
    animation-delay: 1.45s;
}
.adhered-quality span:nth-of-type(16){
    animation-delay: 1.55s;
}

@keyframes adhered_animate {
  60%{
      transform: translate(20px,0) scale(1);
      color: #1b74bb;
  }
    80%{
        transform: translate(20px,0) scale(1);
        color: #1b74bb;
    }
    99%{
        transform: translate(0) scale(1.2);
        color: #b2bbb4;
    }
    100%{
        transform: translate(0) scale(1);
        color: #1b74bb;
        opacity: 1;
    }
}
/*.adhered-text{*/
/*    font-weight: 600;*/
/*    font-size: 1.8rem;*/
/*    letter-spacing: 2.1px;*/
/*    color: #757bff;*/
/*}*/

@media only screen and (max-width: 767px){


    /*    LOGO*/

.logo-parent {
    z-index: 1;
    display: grid;
    justify-content: start;
    width: 30%;
}
.logo-part2{
    height: 28px;
    width: 110px;
}
.logo-part2 p{
    font-size: 1.0rem;
}
.logo-part2 .tax{
    font-size: 0.6rem;
}
    .logo-part2 .comp:before{
        text-align: left;
    }
    .logo-part2 .tax:before{
        text-align: left;
    }
.lang-div{
    margin-bottom: 3px;
}
    .lang-div .lang-switch::after{
        width: 20px;
        height: 20px;
    }
    .lang-div .lang-switch::before{

        height: 20px;
    }
    .top-header-part{
        width: 33%;
        float: left;

    }

}


/*@keyframes animate {*/
/*    from{*/
/*        background-position: left 0 top 0;*/
/*    }*/
/*    to{*/
/*        background-position: left 100px top 0;*/
/*    }*/
/*}*/


@media (max-width: 1240px) and (min-width: 767px){
    .adhered-quality {

        position: absolute;
        top: 90%;
        left: 0;
        font-size: 1.6rem;
        font-weight: 400;
    }
}
@media (max-width: 767px){
    .adhered-quality {
        left: 30%;
        font-size: 1.6rem;
        top: -100%;
        position: absolute;
    }
}



@media (max-width: 460px){
    .adhered-quality {
        left: 35%;
        font-size: 1.3rem;
        top: -100%;
        position: absolute;
    }
}
@media (max-width: 1040px){
    .lang-div .en {
        margin-right: 2px;
        font-size: 14px;

    }

    .lang-div .lang-switch::before {

        width: 40px;
        height: 1.5rem;
        border-radius: 23px;
    }
    .lang-div .lang-switch::after {

        width: 1.6rem;
        height: 1.6rem;
        border-radius: 23px;

    }
    .lang-div .lang-switch:checked::after{
        left: 25px;
    }
    .lang-div .ar {
        margin-left: 0;
    }
}
